• 0

هل توجد أداة لمعرفة ما أقدم إصدار بايثون مطلوب لبرنامجي؟

هل توجد أداة مشابهة لـ Pylint، حيث تقوم هذه الأداة بالبحث داخل السكربت وتحديد متطلبات إصدار بايثون كل سطر من أسطر البرنامج، فهل توجد أداة لمعرفة أقدم إصدار بايثون مطلوب للسكربت؟

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
  • 0

على الرغم من وجود عدة خيارات أخرى إلا أن Pylint يبقى الأفضل بينها وأنصحك باستخدامه في مثل هذه الحالات لأنك لن تجد أفضل منه.

أما في الحالة أردت استبداله فيمكنك في هذه الحالة استخدام هذه الأداة التي تُعتبر أداة متميزة للغاية لكن عيبها الوحيد أنها لا تدعم بعض الصياغات مثل try except.

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة

يجب أن تكون عضوًا لدينا لتتمكّن من التعليق

انشاء حساب جديد

يستغرق التسجيل بضع ثوان فقط


سجّل حسابًا جديدًا

تسجيل الدخول

تملك حسابا مسجّلا بالفعل؟


سجّل دخولك الآن